Comment 11 for bug 805940

David Henningsson (diwic) wrote :

Well, the PulseAudio patch is included in the next version of PulseAudio, which we are currently considering for Oneiric (see https://lists.launchpad.net/ubuntu-audio-dev/msg00212.html ), and the alsa-plugins patch is broken, but I'll attach a fixed version now. Note that the alsa-plugins patch would need the new PulseAudio to compile.